package com.dev.swms.server.model.base;

import java.util.Date;

import com.dev.energy.server.model.Entity;

/**
 * 车辆类
 * @author 44700
 *
 */
public class Vehicle extends Entity{
	private String plateNumber;//车牌号
	private String carModel;//车型
	private double squareQuantity;//方量
	private String driver;//司机
	private String driverphone;//司机电话
	private String creatPeople;//创建人
	private Date creatDate;//创建时间
	private boolean beDisabled ;//是否失效
	private String description;//描述
	
	
	public String getCreatPeople() {
		return creatPeople;
	}
	public void setCreatPeople(String creatPeople) {
		this.creatPeople = creatPeople;
	}
	public Date getCreatDate() {
		return creatDate;
	}
	public void setCreatDate(Date creatDate) {
		this.creatDate = creatDate;
	}
	public boolean isBeDisabled() {
		return beDisabled;
	}
	public void setBeDisabled(boolean beDisabled) {
		this.beDisabled = beDisabled;
	}
	public String getPlateNumber() {
		return plateNumber;
	}
	public void setPlateNumber(String plateNumber) {
		this.plateNumber = plateNumber;
	}
	public String getCarModel() {
		return carModel;
	}
	public void setCarModel(String carModel) {
		this.carModel = carModel;
	}
	
	
	
	public double getSquareQuantity() {
		return squareQuantity;
	}
	public void setSquareQuantity(double squareQuantity) {
		this.squareQuantity = squareQuantity;
	}
	public String getDriver() {
		return driver;
	}
	public void setDriver(String driver) {
		this.driver = driver;
	}
	public String getDriverphone() {
		return driverphone;
	}
	public void setDriverphone(String driverphone) {
		this.driverphone = driverphone;
	}
	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}
}
